{
	Init[ (s)
	{
		ClearMenu();
		MenuBackground(182);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		AddStaticItem(489);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		AddMenuItem(457, "BTUsedQuitToMenu");

	} ]

	BTUsedQuitToMenu[(s)
	{
		OpenMenu("MainMenu");
	}]

}